﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;

}
#specialOfferNote1{position:absolute;display:none;}
/*#specialOfferNote2{position:absolute;right:20px;top:995px;height:375px;width:415px;background:url(/images/buyer/special/black-monday.png) no-repeat;}*/
.registration input { } /*height:20px; font-size:16px;font-weight:bold;}*/
/*select{height:25px;font-size:16px;font-weight:bold;}*/
table {
	border-collapse:collapse;
	border-spacing:0;
}
.pnlFirstVisit{background:#fff;padding:10px;width:100%;font-size:16px;position:relative;margin-top:5px;}
.pnlFirstVisit .first_close{position:absolute;top:10px;right:10px;}
.pnlFirstVisit h2{	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;}
.pnlFirstVisit h3{	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;}
.lnkMainLogin{color:#ffffe7;}
.spacedTable td {padding:2px;}
.lblHotDeal{padding-left:15px;background:url(/images/flame.png) no-repeat 0 3px;color:#ff7800;font-weight:bold;font-size:16px;margin-left:20px;}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

body
{
	font-size: 12px;
	font-family: Arial, Sans-Serif, Verdana;
	background: #fff url(/images/master/master-page/body-bg2.png) repeat-x top left;
	z-index: 0;
}
strong
{
	font-weight: bold;
}
p
{
	margin: 12px 0;
}

h1
{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

h2
{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

h1, h2
{
	color: #274463;
}

a:visited
{
	color: #274463;
}

a
{
	color: #274463;
	text-decoration: none;
}
	

div#title
{
	padding-left: 15px;
	padding-top: 15px;
}

/*Master*/
.LoginText { color:white; font-weight:bold; font-size:10pt; }

div#wrapper
{
	width: 961px;
	margin: 0 auto;
}
.lblTagline{position:absolute;top:25px;left:360px;Font-size:24px;color:#fff; font-style:italic;}
div#masterHeader
{
	/*background: url(/images/master/master-page/header/sal-header-memorial.png) no-repeat top left;*/
	width: 961px;
	margin: 0 auto;
	height: 78px;
	position:relative;
}

div#leftOfWrapper
{
	position: absolute;
	/*background: #e08114 url(/images/master/master-page/nav/nav-bg.jpg) repeat-x top left;*/
	top: 78px;
	height: 32px;
	width: 100%;
	z-index: 0;
}

div#masterContent
{
		margin-left: 20px;
}

div#masterContent table td
{
	vertical-align: top;
}

div#masterNav
{

	height: 32px;
	z-index: 1000;
}

ul#masterUlNav
{
	list-style-type: none;
	margin-left: 30px;
	z-index: 1000;
}

.txtTSEmail{font-size:12px;}
li.liNav
{
	float: left;
	background: #e08114 url(/images/master/master-page/nav/nav-bg.jpg) repeat-x top left;
	z-index: 1000;
}
li.liNavAlt
{
	float: left;
	background: #e08114 url(/images/master/master-page/nav/bg-alt.jpg) repeat-x top left;
	z-index: 1000;
}
li.forSale
{
	background: #e08114 url(/images/master/master-page/nav/nav-alt-bg.jpg) repeat-x top left;
	z-index: 1000;
}

li.liNav a:hover
{
	background: none;
	background-color: #f6bf3a;
	z-index: 1000;
}

.liNav a
{
	display: block; 
	position: relative;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 8px;
	padding-top: 8px;
	border-right: solid 1px #e08114;
	border-left: solid 1px #f6bf3a;
	text-decoration: none;
	color: White;
	height: 18px;
}
.liNavAlt a
{
	display: block; 
	position: relative;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 8px;
	padding-top: 2px;
	border-right: solid 1px #e08114;
	border-left: solid 1px #f6bf3a;
	text-decoration: none;
	color: White;
	height: 24px;
}


/*Master Footer*/
div#masterFooter
{
	background: #26405c;
	padding: 20px 0;
position:relative;
	
}

div#footerTools
{
	width: 961px;
	margin: 0 auto;
	color: #fff;
	font-size: 10px;
}

div#footerTools table
{
	width: 100%;
}

div#footerList div
{
	margin-top: 20px;
position:relative;
}

div#footerList div.footerCountry
{
	display: block;
	position: absolute; 
	top: 0;
}

div#bbb
{
	width: 310px;
	float: right;
}

div#bbb img
{
	float: left;
}

div#bbb h2
{
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 14px;
}

div#bbb div
{
	float: right;
	width: 245px;
}

div#bbb div span
{
	line-height: 16px;
}

div#footerList
{
	float: left;
	width: 575px;
	margin-left: 20px;
}
div#footerList table tr td
{
	width: 25%;
	vertical-align: top;
}

div#footerList table tr td ul
{
	list-style-image: url(/images/master/master-page/footer/bullet.jpg);
	margin-left: 24px;
}

div#footerTools table tr td h2
{
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 14px;
}

div#footerTools table tr td a
{
	color: White;
	text-decoration: none;
	line-height: 16px;
}

div#footerTools table tr td a:hover
{
	text-decoration: underline;
}

div#footerNavLinks
{
	clear: both;
	margin-left: 20px;
}

div#footerNavLinks a {color:White;}

/*Homepage*/

div#googleBigAd
{
	margin-top: 15px;
}

div#registerButtons
{
	margin-top: 10px;
}

div#getIWantOut
{
	position: absolute;
	cursor: pointer;
	top: 6px;
	left: 0;
	width: 175px;
	height: 100px;
}

div#getIWantIn, div#findALease
{
	position: absolute;
	cursor: pointer;
	top: 6px;
	left: 435px;
	width: 175px;
	height: 100px;
}

div#findALease
{
	position: absolute;
	top: 94px;
	left: 300px;
}

div#exitYourLease
{
	position: absolute;
	top: 85px;
	left: 0;
}

div#getStartedLink
{
	position: absolute;
	width: 258px;
	height: 100px;
	left: 175px;
	top: 5px;
}

div#getStarted
{
	position: relative;
	height: 384px;
	width: 623px;	
}

div#getStartedForm
{
	position: absolute;
	top: 225px;
}
div#getOutFormWrapper
{
	margin-left: 38px;
}

div#getOutFormWrapper select
{
	margin-bottom: 12px;
	width: 160px;
}

div#getInFormWrapper
{
	 margin-left: 18px;
}

div#getInFormWrapper select, div#getInFormWrapper input.zipTextbox
{
	margin-bottom: 12px;
	width: 160px;
}
div#pageContent
{
	background: #fff;
	padding-top: 5px;
	padding-left: 10px;
	width: 600px;
	min-height: 500px;
	margin-right: 10px;
}

div.pageContent
{
	margin-top: 12px;
	background: #fff;
	padding-top: 5px;
	padding-left: 10px;
	width: 600px;
	min-height: 500px;
	margin-right: 10px;
}

div#pageContentWide
{
    position:relative;
	background: #fff;
	padding-top: 5px;
	padding-left: 10px;
	padding-right:10px;
	width: 920px;
	min-height: 500px;
	margin-right: 10px;
}

div.pageContentWide
{
	margin-top: 5px;
}
div.pageContent2
{
	margin-top: 12px;
	background: #fff;
	padding-top: 5px;
	padding-left: 10px;
	width: 600px;
	min-height: 500px;
	margin-right: 10px;
}

div#pageContentWide2
{

	background: #fff;
	padding-top: 5px;
	padding-left: 10px;
	padding-right:10px;
	width: 900px;
	min-height: 500px;
	margin-right: 10px;
}

div.pageContentWide2
{
	margin-top: 5px;
}
/*Homepage tabs*/

div#tabs
{
	width: 568px;
}

div#tabsBottom
{
	margin-left: 2px;
}

div#tabs ul.ui-tabs-nav li, ul#tabs li
{
    background: #b9d6ea url(/images/master/homepage/tabs/tab-rep_off.jpg) repeat-x top left;
    height: 35px;
    font-size: 12px;
    font-weight: bold;
    white-space:nowrap;
}


div#tabs div.ui-tabs-panel
{
    background: #deeefa url(/images/master/homepage/panels/panel-top-rgt.jpg) no-repeat top right;
    padding: 12px;
    margin-left: 2px;
    width: 544px;
}

div#tabs ul.ui-tabs-nav li a, ul#tabs li a
{
	display: block;
    color: white;
    text-transform: uppercase;
    padding: 0;    
    background: url(/images/master/homepage/tabs/tab-rgt_off.jpg) no-repeat top right;
    cursor:pointer;
}

div#tabs ul.ui-tabs-nav li span, ul#tabs li a span
{
	display: block;
	height: 25px;
	padding: 0px 8px;
	padding-top: 10px;
	background: url(/images/master/homepage/tabs/tab-lft_off.jpg) no-repeat top left;
	cursor:pointer;
}

div#tabs ul.ui-tabs-nav li.ui-state-active, ul#tabs li.state-active
{
    background: url(/images/master/homepage/tabs/tab-rep_ovr.jpg) repeat-x top left;
}
div#tabs ul.ui-tabs-nav li.ui-state-active a, ul#tabs li.state-active a
{
    color: black;
    background: url(/images/master/homepage/tabs/tab-rgt_ovr.jpg) no-repeat top right;
}
div#tabs ul.ui-tabs-nav li.ui-state-active span, ul#tabs li.state-active span
{
	background: url(/images/master/homepage/tabs/tab-lft_ovr.jpg) no-repeat top left;
}

/*Homepage Content on Left*/

div#linksList
{
	margin-top: 10px;
	margin-left: 6px;
	width: 567px;
	height: 6px;
}

div#linksList div#linksListContent
{
	background: url(/images/master/homepage/list/rounded-links-rep.jpg) top left;
	padding: 10px;
}

/*Homepage Content On Right*/
div.contentRightSide
{
	margin-top: 12px;
	margin-right: 10px;
	float: right;
}

div.top10
{
	margin-top: 10px;
}

div.dealerAd 
{ width:302px;
	text-align:center;
	margin-top:10px;
}
div.tweet{display:none;}
div.top10, div.tweet
{
	width: 302px;
	background: #deeefa;
}

div.tweet img#twitterBird
{
	margin-left: 13px;
}

div.top10 ul
{
	width: 127px;
	margin-top: 5px;
}
div.top10 ul li
{
	padding: 3px 0;
}

ul.listLeft
{
	float: left;
}

ul.listRght
{
	float: right;
}

div.top10 h2, div.topSwaps h2, div.vehicleSearch h2, div.tweet h2, div.rightSideRounded h2, div.rightSideNav h2
{
	font-weight: bold;
	font-size: 14px;
	color: #0c669b;
	text-transform: uppercase;
}

div.topSwaps, div.vehicleSearch, div.rightSideNav
{
	width: 302px;
}

div.topSwaps, div.vehicleSearch, div.rightSideNav
{
	margin-top: 10px;
}

/*
div.topSwapsContent, div.vehSearchContent, div.rightSideRounded
{
	background: url(/images/master/homepage/top-list/rounded-border-rep.jpg) repeat-y top left;
	padding: 10px 16px;
}
*/


div#tweetWrapper
{
	background: #ffffff url(/images/master/homepage/top-list/tweet-top.jpg) no-repeat top left;
	float: right;
	width: 197px;

}

div#tweetFeed
{
	width: 100%;
	margin: 0;
	margin-top: 15px;
	margin-right: 10px;
}

div#tweetContent img
{
	float: left;
}

/*Leasing Toos - News - Blog*/
div#linksList
{
	color: #959595;
}

div#linksList h2
{
	text-transform: uppercase;
	font-weight: bold;
}

div#linksList table
{
	width: 547px;	
}

div#linksList table td
{
	/*width: 165px;*/
}

div#linksList table tr td ul
{
	list-style-image: url(/images/master/homepage/list/bullet.jpg);
	margin-left: 24px;
}

div#linksList table tr td ul li a
{
	color: #959595;
	text-decoration: none;
	line-height: 20px;
}

div#linksList table tr td ul li a:hover
{
	text-decoration: underline;
}

/*content*/
.solidDEEEFA
{
	background: #deeefa url(/images/master/content/rounded-corners/solid-deeefa/top-rgt.jpg) no-repeat top right;
}

.topLftDEEEFA
{
	background: url(/images/master/content/rounded-corners/solid-deeefa/top-lft.jpg) no-repeat top left;
}

.btmLftDEEEFA
{
	background: url(/images/master/content/rounded-corners/solid-deeefa/btm-lft.jpg) no-repeat bottom left;
}

.btmRgtDEEEFA
{
	background: url(/images/master/content/rounded-corners/solid-deeefa/btm-rgt.jpg) no-repeat bottom right;
}

.grayBold, .grayBoldSmall, .grayBoldBig, .gray
{
	color: #454545;
	font-size: 12px;
	font-weight: bold;
}

.grayText
{
	font-weight: normal;
}
.grayBoldSmall
{
	font-size: 10px;
	text-transform: uppercase;
}

.grayBoldBig
{
	font-size: 14px;
}

div.categoryBlue, div.categoryBlue a
{
	font-size: 10px;
	color: #506684;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

div.categoryBlue
{
	cursor: pointer;
}

div.categoryBlue a:hover
{
	text-decoration: underline;
}


.MessagePopup { padding:5px; vertical-align:middle; text-align:center; }

